- pokemon-rogue-battle
- ui/text
- setTextStyle

# Function setTextStyle

- setTextStyle(obj, scene, style, extraStyleOptions?): void

- #### Parameters

  - obj: Text
  - scene: Scene
  - style: TextStyle
  - `Optional` extraStyleOptions: TextStyle

  #### Returns void

  - Defined in src/ui/text.ts:67

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme